zgfp.net
当前位置:首页 >> 所依赖的软件包未找到 >>

所依赖的软件包未找到

在管理——软件源——Bigboss里找到preferenceloader,这是Cydia的依赖包,安装就可以了。 如果没有,就删掉bigboss,接着在主页——更多软件源,找到Bigboss,重新下载,直到Bigboss里有preferenceloader为止。 记住用wifi下载,不要用蜂窝数据网,不...

一,我不是大神,我也遇见过你的问题。无非三种可能: 1,软件源的问题,把bigboss等该有的软件源不能乱删除。进cydia首页下拉有“更多的软件源”,选上BIGBOSS就OK 2,真是软件冲突的问题,要知道没有十足的把握,cydia上的东西(特别是插件)千...

您好,请问您是从PP助手官网下载的PP助手么?建议您不要通过其他下载站下载PP助手,可以通过电脑访问PP助手官网,下载最新的PP助手5.0,连接手机后就可以正常下载了,希望对您 有帮助

把刚刚下载的安装包卸载了 就好了

所依赖的软件包未找到或存在冲突软件包,操作无法完成有以下三种可能: 1,软件源的问题,bigboss等该有的软件源不能乱删除。进cydia首页下拉有“更多的软件源”,选上BIGBOSS即可。 2,软件冲突的问题,没有十足的把握,cydia上的东西(特别是插...

你这个是大老板源没弄好,你用VPN重新装一下大老板源应该就没什么问题了

开发者吧那个软件包删了 或已经安装

你肯定把其他默认源删了,建议你上手机的CYDIA 在首页往下拉找到 “更多软件源” 点进去 然后把BIGBOSS添加回来就可以安装了

我好像不晓得耶

更新 cydia substrate

网站首页 | 网站地图
All rights reserved Powered by www.zgfp.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com